import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AuxiliaryFacilityComponent } from './ AuxiliaryFacility.component';

describe(' AuxiliaryFacilityComponent', () => {
  let component:  AuxiliaryFacilityComponent;
  let fixture: ComponentFixture< AuxiliaryFacilityComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AuxiliaryFacilityComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AuxiliaryFacilityComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
